.product-advantages {
    width: 100%;
    padding: 20px 0;
    margin: 10px 0;
}

.product-advantages__list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 20px;
    width: 100%;

}

.product-advantages__item {
    display: flex;
    align-items: center;
    gap: 10px;
    min-height: 60px;
    width: calc(20% - 16px);
    text-decoration: none;
    color: #222222;
    transition: transform 0.2s ease,
    box-shadow 0.2s ease,
    opacity 0.2s ease;
}

a.product-advantages__item {
    white-space: nowrap;
}

.product-advantages__item:focus {
    outline: none;
}


.product-advantages__icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    flex-shrink: 0;
}


.product-advantages__content {
    display: flex;
    align-items: center;
    min-height: 60px;
    flex: 1 1 auto;
    font-size: var(--font-body-secondary-size);
    line-height: 1.2;
    font-weight: 400;
    color: var(--color-primary-black);
}


@media (max-width: 1199px) {
    .product-advantages__list {
        justify-content: center;
    }

    .product-advantages__item {
        width: calc(25% - 20px);
    }
}

@media (max-width: 900px) {

    .product-advantages__item {
        width: calc(33.33% - 20px);
    }

}

@media (max-width: 600px) {
    .product-advantages__list {
        flex-direction: column;
    }

    .product-advantages__item {
        width: 100%;
    }

}